<vector xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:aapt="http://schemas.android.com/aapt"
    android:width="200dp"
    android:height="200dp"
    android:viewportWidth="24"
    android:viewportHeight="24">
    <path
        android:pathData="M12,4c-4.4,0 -8,3.6 -8,8s3.6,8 8,8c1.5,0 2.9,-0.4 4.1,-1.1l2.5,2.5l1.4,-1.4l-2.5,-2.5C18.9,16.1 20,14.2 20,12C20,7.6 16.4,4 12,4zM12,6c3.3,0 6,2.7 6,6c0,2 -1,3.8 -2.5,5c-0.2,-0.4 -0.5,-0.7 -0.9,-0.9C15.3,15 16,13.6 16,12c0,-2.2 -1.8,-4 -4,-4s-4,1.8 -4,4s1.8,4 4,4c0.6,0 1.1,-0.1 1.6,-0.3c-0.2,0.3 -0.3,0.6 -0.3,0.9c-0.4,0.2 -0.9,0.4 -1.3,0.4C8.7,18 6,15.3 6,12S8.7,6 12,6z"
        android:strokeWidth="2.5"
        android:strokeLineCap="round"
        android:strokeLineJoin="round">
        <aapt:attr name="android:fillColor">
            <gradient 
                android:startY="0" 
                android:startX="12" 
                android:endY="24" 
                android:endX="12" 
                android:type="linear">
                <item android:offset="0.0" android:color="#E64FC3F7"/> 
                <item android:offset="1.0" android:color="#E62962FF"/>
            </gradient>
        </aapt:attr>
        <aapt:attr name="android:strokeColor">
            <gradient 
                android:startY="0" 
                android:startX="12" 
                android:endY="24" 
                android:endX="12" 
                android:type="linear">
                <item android:offset="0.0" android:color="#E64FC3F7"/> 
                <item android:offset="1.0" android:color="#E62962FF"/>
            </gradient>
        </aapt:attr>
    </path>
</vector>